Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/2968/?format=api
{ "ob_id": 2968, "uuid": "23acc6defbcdd184f3dbe031c07c5952", "title": "Aerosol Direct Radiative Impact Experiment (ADRIEX)", "abstract": "A joint UK Met Office/NERC/UK Royal Society/University of Oslo project aiming at improving our understanding of the radiative effects of anthropogenic aerosol and gases (ozone and methane) in the troposphere. The project is based on an airborne field campaign (August-September 2004) using the FAAM aircraft.", "keywords": "", "status": "", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2052/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/2053/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9031/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/2965/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/13396/?format=api" ] }